// श्रीनारायणाय नमः ।
// © Copyrights 2026 Praajna Pattada

#include <iostream>
#include <limits>
using namespace std;

int main()
{
    cout << "Hello, world!" << '\n';
    cin.clear();
    cin.ignore(numeric_limits<streamsize>::max(), '\n'); // Ignores any additional characters except a new line
    cin.get(); // Get one more input from the user (i.e., wait till the user presses the enter key)
    return 0;
}
